/* body styles */ 
html { background-color: #d6dbe2; }
body { color:#555;font-family:Arial,Helvetica,sans-serif;/* min-width:1000px;*/ }

.template-table-fixer { min-width: 100%; }
.template-table-fixer.template-2 { *width: 53.5em; } /* fix for IE, which does not make the table wide enough unless the content forces it to be 100% */

#doc2 #hd #masthead, #doc2 #hd #nav, #doc2 #bd, #doc2 #ft {margin:auto;text-align:center;width:1002px;}
/* wrappers to fix the width of the columns. this allows the background div to stretch 100%;cpond
keep above with doc/body styles */
#hd #control-panel-nav .wrapper,#hd #masthead .wrapper,#hd #nav .main-links .wrapper,#bd .wrapper,#ft .wrapper { margin:auto;text-align:left;width:73.076em;/* moz works fine for moz,not so fine for ie (causes about 1 em extra width) */
 *width:71.250em;/* ie */
 min-width:950px; }
/* end body styles */

/* default link colors */
a { color:#34597e; }
a:link { color:#34597e; }
a:visited { color:#01305e; }
a:active { color:#8097ae; }
a:hover { color:#8097ae; }

/* default headings */
.main .articleahead,.main .pageheader,.main h1,.main h2,.main h3,.main h4,.main h5,.main h6 { margin-bottom:.25em; }
.main .articleahead,.main .pageheader,.main h1 { font-weight:bold;font-size:197%;color:#555; }
.main h2 { font-weight:bold;font-size:167%;color:#777; }
.main h3 { font-weight:bold;font-size:123.1%;color:#555; }

/* implemented to fix alignment on /product/services.bml */
.main ul ul { padding:0 0 0 1em; }
.header { color:#fff;font-weight:bold; } /* could become problematic, not specific enough */

/* begin breadcrumbs */
.breadcrumb { display:inline;font-size:77%;margin-bottom:1em; }
.breadcrumb a { }
.breadcrumb-link { }
.breadcrumb-nonlink { }
/* end breadcrumbs */

.prodhead { font-weight: bold; }
.main hr { height:2px;border:0;border-top:1px solid #555; }
.small { font-size:85%; }
.newslink { color:#00f; }
.title { font-weight:bold;font-size:116%;color:#000; }
.error { font-weight:bold;/*font-size:116%;*/color:#c00; }
.success { font-weight:bold;/*font-size:116%;*/color:#00f; }
.disclaimer { color:#555; }
.sales { font-weight:bold;font-size:116%;color:#f00; }
.auto-center { margin:0 auto;text-align:center; } /* added so that any tag can get class "autocenter" to attempt to center items like get-started buttons */

/* end basic fonts */

/* hd */
#hd #masthead { background-color: #fff; }
#hd #masthead h1 {  }
#hd #masthead h2 {  }
#hd #masthead p { }

/* hd optional clear to fix background and div behaviour */
#hd #masthead .masthead-clear { clear: both; }

/* hd navigation */
#hd #nav div.main-links { background-color:#fff; }

/* body */
#bd { padding: 1em 0 2em;margin-bottom:1.5em;background-color:#fff; }
#bd #main { background-color:#fff;border:1px solid #ccc; min-height: 30em; height: auto; padding:1.5em 1em; } 

.guarantee-badge { margin-bottom: 1em; text-align: center; }

/* footer (template) **/
#ft { padding:1.5em 0; }
#ft a,#ft a:link,#ft a:visited { text-decoration:none; }
#ft a:hover,#ft a:active { text-decoration:underline; }
#ft .footer-nav { margin-bottom:1em; }
#ft .footer-nav h3 { font-weight:bold;letter-spacing:-.01em; }
#ft .customer-tools { /*background:#e4e9ed;height:100%;float:right;width:31.9%;*/ }
#ft .footer-nav h3 { padding:1em 0 0 0; }
#ft .footer-nav ul { padding:0; }
#ft .footer-nav ul li { line-height:1.5em; }
#ft .copyright { clear: both; }
#ft .copyright p,#ft .copyright ul { margin:0; }
#ft .copyright ul li { display:inline;margin-right:1em; }
/*end footer */

/* tables */
#table_main1 { border:1px solid #ccc; }

/* displaytable */
.displaytable { background:#fff6ec;line-height:normal;color: #555; }
.displaytableheader, .bigdisplaytableheader { font-weight:bold;background:#f93;color:#fff;/*padding:.25em .5em;might be needed to fix spacing */ }
.bigdisplaytableheader { font-size: 138.5%; padding:.25em .5em; }
.displaytableheader a { font-weight:bold;color:#fff; }
a.displaytableheader:visited { color:#fff; }
a.displaytableheader { color:#fff; }
a.displaytableheader:hover { color:#fff; }
.displaytablefooter { background-image:url(http://images.ipage.com/ip_archive/loop_bottomshade.gif);background-repeat:repeat-x; }
#bd #navcomponent table.displaytable { margin-bottom:1em; }
#bd #navcomponent .displaytable td { padding:.5em; }
/* end displaytable */

/* displaybox */
.displaybox { margin-bottom: 1em; background:#fff6ec;border:1px solid #f93;color: #555;padding:7px;text-decoration:none; }
.displaybox h2 { font-size:108%;padding:7px;font-weight:bold;background:#f93;margin:0px;color:#fff;margin:-7px -7px 7px;font-weight:bold; }
.padded { padding:1em; }
/* end displaybox */

/* begin domain registration */
.domain_lookup_box { background-image:url(http://images.ipage.com/backgrounds/blue_vert_gradient.gif); }
.domain_lookup_text_lg { font-weight:bold;color:#fff; }
.domain_lookup_text_med { color:#fff; }
.domain_lookup_text_sm { font-size:85%;color:#fff; }
.formfield_big { padding:3px;font-size:85%;font-weight:bold; }
.formbutton_big { font-size:85%;font-weight:bold; }
/* end domain registration */

/* begin balloontip styles */
.balloonstyle { position:absolute;top:-500px;left:0;padding:5px 10px 5px 10px;visibility:hidden;border:1px solid black;font-weight:normal;font-size:93%;line-height:18px;z-index:100;background-color:white;text-align:left;filter:progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135,Strength=5); }
#arrowhead { z-index:99;position:absolute;top:-500px;left:0;visibility:hidden; }
#tipcontent { padding:10px; }
#tiptitle { font-size:123.1%;padding:5px 0 5px 0;font-style:italic;font-weight:bold;border-bottom:1px solid #ccc;font-color:#fff;background-repeat:repeat;text-align:left;height:25px; }
/* end balloontip styles */

/* pagesubheader */
.pagesubheader { font-weight:bold;font-size:131%;color:#224E7D; }
a.pagesubheader { font-weight:bold;font-size:131%;color:#224E7D; }
a.pagesubheader:hover { font-weight:bold;font-size:131%;color:#224E7D;text-decoration:underline }
a.pagesubheader:visited { font-weight:bold;font-size:131%;color:#224E7D; }
/* end pagesubheader */

/* buttons */
.button, .button { display: inline; }
a.button, a.button:link, a.button:visited { background-color: #666; color: #fff; border: 2px solid #555; display: inline-block; padding: .25em .5em; text-decoration: none; }
a.button:active, a.button:hover { background-color: #aaa; }

.snupbtn {}
.snupbtn a{background-image: url(/images/templates/ipage/o-snup-sprite.png); display:block; margin: 0 auto;}
.gsbtn a{background-image: url(/images/templates/ipage/o-gs-sprite.png); display:block; margin: 0 auto;}
.SignUpGold a{background-image: url(/images/templates/ipage/g-snup-sprite.png);}
.SignUpBlue a{background-image: url(/images/templates/ipage/bl-snup-sprite.png);}
.SignUpBlack a{background-image: url(/images/templates/ipage/b-snup-sprite.png);}
.SignUpRed a{background-image: url(/images/templates/ipage/r-snup-sprite.png);}
.BuyNowOrange a{background-image: url(/images/templates/ipage/o-buy-sprite.png);}
.BuyNowBlue a{background-image: url(/images/templates/ipage/bl-buy-sprite.png);}
.BuyNowBlack a{background-image: url(/images/templates/ipage/b-buy-sprite.png);}
.BuyNowRed a{background-image: url(/images/templates/ipage/bl-buy-sprite.png);}
.GetStartedOrange a{background-image: url(/images/templates/ipage/o-getstarted-sprite.png);}
.GetStartedBlue a{background-image: url(/images/templates/ipage/bl-getstarted-sprite.png);}
.GetStartedBlack a{background-image: url(/images/templates/ipage/b-getstarted-sprite.png);}
.GetStartedRed a{background-image: url(/images/templates/ipage/r-getstarted-sprite.png);}

.snuplg { width: 255px; height: 89px;}
.snuplg a{ display: block; height: 100%; background-position: 0px 0px; }
.snuplg a:hover{background-position: 0px -89px;}

.snupsm a{width: 181px; height: 66px; background-position: 0px -179px;}
.snupsm a:hover{background-position: 0px -242px;}







/* hero */
#hero { margin-bottom: 1em; }

/* sitemap */
#main .sitemap a { text-decoration: none; }
#main .sitemap a:hover { text-decoration: underline; }
#main .sitemap li { list-style: none outside; margin-left: -2em; margin-bottom: .2em; } 

/* features tables for plan pages */
#main h2.plan-features { border-bottom: 1px solid #f93; padding-bottom: .5em;} 
#main table.features { margin-bottom:1em;width:100%; }
#main table.features tr th { font-size:138.5%;text-align:left; }
#main table.features tr td { border-bottom:1px #ccc dotted; }
#main table.features .attribute { text-align:right; }
table.plan-comparison { margin-bottom:2em;width:100%; }
table.plan-comparison tr td,table.plan-comparison tr th { border:1px solid #ccc; }
table.plan-comparison tr td { text-align:center; }
table.plan-comparison tr th { background-color:#efefef;font-weight:normal;text-align:left; }
table.plan-comparison tr td.empty { border:none; }
table.plan-comparison tr th.plan-header { background-color:#01305e;border:1px solid #ccc;color:#fff;font-size:116%;font-weight:bold;text-align:center;width:20%; }
table.plan-comparison tr th.feature-header { background-color:#ddd;border:1px solid #ccc;font-size:116%;font-weight:bold;text-align:left; }
#main table.plan-compare { }
#main table.plan-compare td { background-color:#fff;text-align:center; }
#main table.plan-compare td,#main table.plan-compare .plan-compare-th-top,#main table.plan-compare .plan-compare-th-left { border:1px solid #ccc; }
#main .plan-compare-th-top { background-color:#01305e;color:#fff;font-weight:bold;text-align:center; }
#main .plan-compare-th-left { background-color:#eee;font-weight:normal;text-align:right; }
/* end property-specific product/hosting pages */

/* landing page */
.landing-page #hd #masthead, .landing-page #bd { background: #fff none; }
.landing-page #nav, .landing-page #hd #control-panel-nav, .landing-page #ft .footer-nav { display: none; }

/* popup specific */
#ipw-popup { min-width:200px;background-image:none;background:#fff; }
#ipw-popup #hd #masthead { padding-left:2em; }
#ipw-popup #bd #main { border:none;padding-top:0; }
#ipw-popup #ft { padding-left:2em;text-align:left;padding-top:1em;border-top:1px dashed #ccc; }

body#popup { background: #fff url(http://images.ipage.com/backgrounds/bg-ez-header.gif) repeat-x scroll 0 0;color:#555;font-family:Arial,Helvetica,sans-serif; }
#doc2 { width:100%; }
#popup #bd, #popup #bd #main { padding: 0; margin-bottom: 0; background: none; border: none; }
#popup #hd, #popup #hd #masthead, #popup #ft { background: none; }
#popup #ft { border-top: 1px dashed #f93;}
#popup #doc3 { min-width: 200px; }

/*Initial Term*/
span.initterm{font-size: 10px; font-weight: normal; margin-top: -5px;}
span.initterm2{font-size: 11px; font-weight: normal; margin-top: 5px; display: block;}

